[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [AccountEvent](../index.md) / [AccountAuthStateChanged](./index.md)

# AccountAuthStateChanged

`class AccountAuthStateChanged : `[`AccountEvent`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/AccountEvent.kt#L26)

The authentication state of the account changed - eg, the password changed

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `AccountAuthStateChanged()`<br>The authentication state of the account changed - eg, the password changed |
